Permalink
Browse files

Add a note to the readme about needing a recent TAP::Harness

  • Loading branch information...
leto committed Jul 14, 2011
1 parent 214b05b commit ae46ebc153c9e0ff0c70b86324dbe5f8de3466c8
Showing with 5 additions and 0 deletions.
  1. +5 −0 README.md
View
@@ -26,12 +26,17 @@ at the moment.
sh ./bootstrap.sh
+Since the bootstrap step currently runs tests with prove, you will need a
+recent TAP::Harness (3.x) for it to work properly.
+
## Running Tests
One way to run the test suite is with prove from TAP::Harness
prove -e perl6 -lrv t/
+You will need a recent TAP::Harness (3.x) to have a prove binary with an -e option.
+
## Usage
Panda can be used like:

0 comments on commit ae46ebc

Please sign in to comment.